/*
* Two-col division in product  overview page content area
*/
.intro-section {
	overflow: hidden; 
	margin-top: 22px;
}
.orange-title {
	clear: both;
}
.intro-section-video {
	margin-left: 58px;
}
.intro-section-video > .video {
	background: url("/products/images/product-splash-video-reflection-tile.png") repeat-x left bottom transparent;
	padding-bottom: 26px;
}
.intro-section-video > a > img {
	background: url("/products/images/product-splash-video-reflection-tile.png") repeat-x left bottom transparent;
	padding-bottom: 31px;
}
.intro-section > .left-col-content {
	float:left; 
	width: 50%;
}
.intro-section > .right-col-content {
	overflow:hidden;
	padding-right: 30px;
	margin-left: 275px;
	width: 450px;
}
.intro-section-content  {
	color: #666666;
	font-size: 11pt;
	margin-top: 16px;
}
.intro-section-content p {
	color: #666666;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
}
.intro-section-content p > .product-name {
	color: black;
}
.product-splash-bg {
	background: url("/products/images/product-splash-bg.png") no-repeat left bottom transparent;
	height: 290px;
}
.product-splash-arrow-bg {
	background: url("/products/images/product-splash-arrow-bg.png") no-repeat left bottom transparent;
	height: 290px;
	margin-bottom: 20px;
}
.rtc-blue-container {
	background: url("/products/images/product-rtc-blue-container.png") no-repeat left top transparent;
	margin-bottom:20px;
	overflow:hidden;
	height:110px;
	margin-top: -14px;
}
.rtc-splash-small-box {
	float: left;
	width: 33%;
	overflow: hidden;
	background: url("/products/images/product-rtc-splash-sm-boxes.png") no-repeat left top transparent;
	z-index: 100;
	height: 88px;
	margin-top: 6px;
}
.rtc-splash-small-box > img{
	float: left;
	margin-top: 20px;
	margin-left: 25px;
}
.rtc-splash-small-box-content {
	margin-top: 20px;
}
.rtc-free {
	margin-left: 120px;	
}
.open-source {
	margin-left: 100px;
}
.academic {
	margin-left: 83px;
}
.clm-section {
    padding: 5px 0px 10px 30px;
    text-align: center;
}
.curly-hr-png {
	margin: 10px auto;
}
.curly-hr-flip {
	padding: 20px 0px;
	text-align: center;
}
.curly-hr-flip img{
	-moz-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
	filter: FlipV;
	-ms-filter: "FlipV";		
}

.product-section {
	padding: 20px 0px;
}

.two-cols {
	overflow: hidden; 
}
.two-cols > .left-col-content {
	float:left; 
	width: 50%;
}
.two-cols > .right-col-content {
	overflow:hidden;
	margin-left: 0px;
}

/** Product Page -> Features **/
.feature-section {
	padding: 1px;
}
.two-cols > .left-col-content > .feature-item {
	padding: 5px 5px 5px 0px;
}
.two-cols > .right-col-content > .feature-item {
	padding: 5px 0px 5px 5px;
}
.two-cols > .left-col-content > .feature-item > .feature-icon{
	margin-left: 29px;
}
.two-cols > .left-col-content >.feature-item > .feature-content {
	float: left;
	width: 285px;
    margin-right: 5px;
}
.two-cols > .right-col-content > .feature-item > .feature-icon{
	float: left;
    margin-right: 5px;
}
.two-cols > .right-col-content > .feature-item > .feature-content {
	margin-left: 195px;
}

.feature-item img {
	width: 180px;
	height: 120px;
	border: 1px solid #CDCDCD;
}

.feature-title {
	font-size: 13.5pt;
	font-weight: normal;
	color: #000000;
}
.feature-item > .feature-content > p{
	margin-top: 0.2em;
}

/** Product Page -> Tours **/

.two-cols > .left-col-content > .tour-item {
	padding: 5px 5px 5px 0px;
}
.two-cols > .right-col-content > .tour-item {
	padding: 5px 0px 5px 5px;
}
.two-cols > .left-col-content > .tour-item > .tour-item-video{
	margin-left: 225px;
	padding: 0px 5px;
}
.two-cols > .left-col-content >.tour-item > .tour-item-content {
	float: left;
	width: 220px;
}
.two-cols > .right-col-content > .tour-item > .tour-item-video{
	float: left;
}
.two-cols > .right-col-content > .tour-item > .tour-item-content {
	margin-left: 255px;
}
.tour-item > .tour-item-content > p{
	margin-top: 0.2em;
}
.quotes-section {
	overflow: auto; 
	background-color: #FFF4E2;
	margin-top: 20px;
}
.quotes{
	display: block; 
	padding-left: 10px; 
	padding-right: 10px;
	min-height: 110px;
}
.quotation-mark-img {
	background-position: -238px -90px;
    height: 29px;
    width: 36px;
    float:left;
}
.read-testimonials {
	display: table !important; 
	width: 100%;
	background-color: #FBD19F;
	margin-bottom: 10px;
}
.forrester-img {
	float: right; 
	padding-left: 7px; 
	padding-bottom: 7px;
}
.yPhise-img {
	float: left;
	padding-right: 7px; 
	padding-bottom: 7px; 
}
.relatedLink {
	font-size: 12pt;
	padding-bottom: 3px;
}
ul.checkmark-list {
    list-style-image: url("/products/images/checkmark.png");
    padding-left: 28px;
}
.product-breadcrumbs {
	color: #6DA903;
	font-size: 10.5pt;
}
.product-breadcrumbs a {
	color: #6DA903;
	text-decoration:  none;
}
.product-breadcrumbs a:hover {
	color: #f19027;
	text-decoration:  underline;
}
/* lightbox transparent background*/
.dijitDialogUnderlay {
    background: none repeat scroll 0 0 gray;
    opacity: 0.2;
}
/*
Two-cols for Product top-level products page
*/
.left-col {
	float: left;
	width: 304px;
	margin-right: 29px;
	margin-bottom: 32px;
}
.right-col {
	width: 304px;
	margin-right: 29px;
	margin-bottom: 32px;
	margin-left: 333px;
}
.products-section, .solutions-section {
	vertical-align: top;
	display: inline-block;
}
.products-section {
	width: 666px;
}
.solutions-section {
	width: 304px;
}
.products-section h3, .solutions-section h3{
	margin-top: 0px;
}
.products-section .icon-section {
	clear: both;
}
.products-section .icon-section .section-header img{
	margin-top: 0px;
}
.solutions-section p {
	margin-top: 1em;
	margin-bottom: 1em;
}
.solutions-section .solution-title {
	font-weight: bold;
	padding-left: 102px;
	padding-top: 3px;
	min-height: 93px;
	margin: 25px 0 -24px -20px;
}
.solutions-section .solution-title.clm {
	background: url(/products/images/people-clm.png) no-repeat;
	margin-bottom: -28px;	
}
.solutions-section .solution-title.dm {
	background: url(/products/images/people-dm.png) no-repeat;
}

.solutions-section .solution-title.devops {
	background: url(/products/images/people-devops.png) no-repeat;
}	

.checked .icons-small-check-png {
	vertical-align: middle;
	margin-left: -20px;
}
.checked, .ten-free {
	vertical-align: middle;
	padding-left: 20px;
	margin-bottom: 2px;
}
.ten-free {
	margin-top: 6px;
}
.ten-free a {
	color: black;
}
.ten-free a:hover {
	color: #f19027;	
}
.solutions-section .product-list {
	padding-left:40px;
	margin-top:14px;
}
.solutions-section .product-link {
	margin-bottom: 2px;
}
.solutions-section .product-list img{
	padding-right: 5px;
	vertical-align: text-top;
	width: 16px;
	height: 16px;
}
.solutions-section .blue-wash-box {
	background: url(/products/images/blue-wash-box.png) no-repeat bottom right;
	min-height: 206px;
	padding-bottom: 30px;
}
.solutions-section .extend-with {
	padding-top: 6px;
	margin-left: 21px;
	margin-bottom: -2px;
}
.solutions-section > .lifecycle {
	margin-bottom: 29px;
}
.product-customers .customer-logos {
	white-space: nowrap;
}
.product-customers .customer-logos span {
	text-align: center;
	display: inline-block;
}
.product-customers img {
	max-width: 144px;
	max-height: 77px;
	vertical-align: middle;
	margin: 25px 20px;
}
.product-customers {
	text-align: center;
}
.product-customers h2 {
	text-align: left;
}
.central-area > .message-box {
	margin-top: 16px;
	font-size: 10pt; 
}